using System.Windows.Controls;

namespace XplorePlane.Views
{
    public partial class ImagePanelView : UserControl
    {
        public ImagePanelView()
        {
            InitializeComponent();
        }
    }
}
